<template>
  <Home />
</template>

<script>
import Home from "./components/Home.vue";

export default {
  components: {
    Home,
  },
};
</script>

<style>
@import "../node_modules/primeflex/primeflex.min.css";
@import "../node_modules/primevue/resources/themes/saga-blue/theme.css";
@import "../node_modules/primevue/resources/primevue.min.css";
@import "../node_modules/primeicons/primeicons.css";

body {
  font-family: var(--font-family), serif;
  background-color: var(--surface-200);
  margin: 0;
  padding: 0;
  height: 100vh;
  box-sizing: border-box;
}
</style>
